Package Details: python-llvmlite 0.28.0-2

Git Clone URL: https://aur.archlinux.org/python-llvmlite.git (read-only)
Package Base: python-llvmlite
Description: Lightweight LLVM python binding for writing JIT compilers
Upstream URL: https://github.com/numba/llvmlite
Licenses: BSD
Submitter: mschu
Maintainer: mschu
Last Packager: mschu
Votes: 21
Popularity: 0.413835
First Submitted: 2014-12-29 17:23
Last Updated: 2019-04-01 10:14

Pinned Comments

mschu commented on 2019-05-21 09:47

Until 0.29.0 is out, you need 'python-llvmlite-git' to make it work with current llvm=7.1.0

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

joanmanel commented on 2018-10-02 12:17

Hi, I am getting the following error:

error: target not found: llvm<6.1.0

chipbuster commented on 2018-08-02 20:54

Checksum appears to have changed. I'm seeing 456b9d9f6329e578b2f10db16067db6eab0efb296b8381a95b2285c394fa3173 for sha256

petronny commented on 2018-06-22 03:52

Please merge python-llvmlite and python2-llvmlite into one PKGBUILD. For example: https://aur.archlinux.org/packages/python-librosa

mschu commented on 2018-05-13 08:23

checksums changed indeed, fixed by bumping release

leomao commented on 2018-05-13 08:07

Hi, I found that the md5sums is not correct.

mschu commented on 2018-03-23 15:45

Now it has reached my mirror as well. Updated!

bartus commented on 2018-03-23 09:18

For me, it's already there ;)

pacsearch llvm.*-libs: extra/llvm-libs 6.0.0-4 [installed], extra/llvm35-libs 3.5.2-4 [installed], local/llvm50-libs 5.0.0-2 [installed]

mschu commented on 2018-03-23 08:30

llvm in extra is still 5.0.1, so I'll stick with that until extra upgrades to 6.0.0

If you realize this happens before me please flag it!

bartus commented on 2018-03-23 08:07

@maschu: Would you consider updating deps: depends:llvm50-libs makekdepends:llvm50 Until a new version adopts llvm6 ;)

tigerlee commented on 2018-02-21 01:57

@mschu md5sum doesn't check out, maybe 4b3478517681c94c783867baad58c3db?